Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 19:05:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation sameeha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sameeha Bot:  Hi Sameeha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359725604 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507924518            10:51 PM, 15th Oct                     sameeha                    Can yoc check the order status of 6359725750           10:52 PM, 15th Oct                   Sohaib                   Hi Sameeha  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:52 PM, 15th Oct                     sameeha                    Can you please give the status of my order number 6359725750           10:53 PM, 15th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:55 PM, 15th Oct                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6359725604) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6359725750).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           10:57 PM, 15th Oct                   Sohaib                   Is there anything else I can help you with?           10:58 PM, 15th Oct                     sameeha                    How long will my order take to deliver?           10:59 PM, 15th Oct                   Sohaib                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           11:00 PM, 15th Oct                   Sohaib                   We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           11:01 PM, 15th Oct                   Sohaib                   Is there anything else I can help you with?           11:04 PM, 15th Oct                     sameeha                    Thank you for the quick reply           11:04 PM, 15th Oct                     sameeha                    All is clear now           11:04 PM, 15th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3230294